/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: Poppins-Regular;
    src: url("../fonts/poppins/Poppins-Regular.ttf");
}

@font-face {
    font-family: Poppins-Bold;
    src: url("../fonts/poppins/Poppins-Bold.ttf");
}

@font-face {
    font-family: Poppins-Medium;
    src: url("../fonts/poppins/Poppins-Medium.ttf");
}

@font-face {
    font-family: Montserrat-Bold;
    src: url("../fonts/montserrat/Montserrat-Bold.ttf");
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-Bold.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-Medium.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-Regular.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-MediumItalic.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-Italic.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('../../fonts/DM_Sans/DMSans-BoldItalic.woff2') format('woff2'),
        url('../../fonts/DM_Sans/DMSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald Medium';
    src: url("../../fonts/oswald/Oswald-Medium.ttf");
}

@font-face {
    font-family: "Inter";
    src: url("../../fonts/inter/Inter_18pt-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url("../../fonts/inter/Inter_18pt-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url("../../fonts/inter/Inter_18pt-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Regular";
    src: url("../../fonts/inter/Inter_18pt-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Bold";
    src: url("../../fonts/inter/Inter_18pt-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Medium";
    src: url("../../fonts/inter/Inter_18pt-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Inter", serif !important;
    font-weight: normal;
}

body,
html {
    height: 100%;
    font-family: "Inter-Regular", serif;
}

/*---------------------------------------------*/
a {
    font-family: "Inter-Regular", serif;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

a:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
    color: #57b846;
}

a.link-primary:hover {
    color: unset;
}

/*---------------------------------------------*/
body {
    font-family: "Inter", serif;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Oswald Medium", Serif !important;
    margin: 0px;
}

p {
    font-family: "Inter", Serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

ul,
li {
    margin: 0px;
    list-style-type: none;
}

/*---------------------------------------------*/
input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

textarea:focus,
input:focus {
    border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}

textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

textarea:focus:-moz-placeholder {
    color: transparent;
}

textarea:focus::-moz-placeholder {
    color: transparent;
}

textarea:focus:-ms-input-placeholder {
    color: transparent;
}

input::-webkit-input-placeholder {
    color: #999999;
}

input:-moz-placeholder {
    color: #999999;
}

input::-moz-placeholder {
    color: #999999;
}

input:-ms-input-placeholder {
    color: #999999;
}

textarea::-webkit-input-placeholder {
    color: #999999;
}

textarea:-moz-placeholder {
    color: #999999;
}

textarea::-moz-placeholder {
    color: #999999;
}

textarea:-ms-input-placeholder {
    color: #999999;
}

/*---------------------------------------------*/
button {
    outline: none !important;
    border: none;
    background: transparent;
}

button:hover {
    cursor: pointer;
}

iframe {
    border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
    font-family: "Inter", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    color: #999999;
}

.txt2 {
    font-family: "Inter", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    color: #666666;
}

/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: black;
}

.container-register100 {
    /* width: 100%; */
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    background: #ffffff;
    /* background-image: url("../../../cms-admin/images/Admin-Registration.png"); */
    background-position: center;
}

.container-register100 .gapmash-main-img {
    display: block;
    margin: 77px auto 0;
    height: 92vh;
}

@media (max-width: 1300px) {
    .container-register100 .gapmash-main-img {
        width: 100%;
    }
}

.input-text {
    font-family: Poppins-Medium;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 5px;
    display: block;
    width: 100%;
    height: 50px;
    padding: 0 30px 0 60px;
}

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 10px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 28px;
    width: 28px;
    transition: all 0.15s ease-out 0s;
    background: #ffffff;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000;
}

.fw-700 {
    font-weight: 700;
}

.text-light {
    color: #ffffff !important;
}

.add_university {
    width: 100%;
    position: relative;
    background-color: #F4F5F8;
    border-radius: 20px;
    display: none;
}

.add_university h3 {
    color: #203359;
}

.add_university .cancel-add-uni {
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}

.add_university .cancel-add-uni:hover {
    color: var(--color-primary-main);
}

.input_add_uni {
    border: 1px solid #C0CBE0;
}

.bg-Lighter {
    background: #F4F5F8 !important;
}

@keyframes click-wave {
    0% {
        height: 40px;
        width: 40px;
        opacity: 0.35;
        position: relative;
    }

    100% {
        height: 100px;
        width: 100px;
        margin-left: -40px;
        margin-top: -40px;
        opacity: 0;
    }
}

.checkbox-inline {
    color: var(--color-gm-grey);
    font-size: 14px;
    line-height: 24px;
}

@media(max-width: 992px) {
    .checkbox-inline {
        color: var(--color-text-gm-black);
    }
}

.checkbox-inline.terms-conditions-check {
    color: var(--color-gm-grey);
    line-height: 18px;
}

@media(max-width: 992px) {
    .checkbox-inline.terms-conditions-check {
        color: var(--color-text-gm-black);
    }
}

.checkbox-inline.terms-conditions-check a {
    font-weight: bold !important;
    text-decoration: underline;
}

@media(max-width: 992px) {
    .checkbox-inline.terms-conditions-check a {
        color: var(--color-text-gm-black);
    }
}

.checkbox-inline.terms-conditions-check a:hover {
    color: inherit !important;
}

.option-input:checked {
    background: #1472ff;
}

.option-input:checked::before {
    height: 28px;
    width: 28px;
    position: absolute;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    content: "\f00c";
    display: inline-block;
    font-family: FontAwesome;
    justify-content: center;
    align-items: center;
}

.option-input:checked::after {
    -webkit-animation: click-wave 0.65s;
    -moz-animation: click-wave 0.65s;
    animation: click-wave 0.65s;
    background: #40e0d0;
    content: "";
    display: block;
    position: relative;
    z-index: 100;
}

.option-input.radio {
    border-radius: 50%;
    border: 2px solid #C0CBE0;
    width: 22px;
    height: 22px;
    top: 3px;
}

.option-input.radio:checked {
    background: transparent !important;
    border: 2px solid #00C2D1 !important;
}

.option-input.radio:checked::before {
    content: "" !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #00C2D1 !important;
}

.option-input.radio::after {
    border-radius: 50%;
}

@media(max-width: 992px) {
    .option-input.radio:checked {
        border: 2px solid var(--color-text-gm-black) !important;
    }

    .option-input.radio:checked::before {
        background-color: var(--color-text-gm-black) !important;
    }
}

.option-input.checkbox-circle {
    border-radius: 50%;
    border: 2px solid #C0CBE0;
    width: 22px;
    height: 22px;
    top: 3px;
    background: transparent;
    transition: all 0.15s ease-in-out;
}

.option-input.checkbox-circle:focus {
    outline: none !important;
}

.option-input.checkbox-circle:focus:not(:checked) {
    border: 2px solid #C0CBE0;
}

.option-input.checkbox-circle:checked {
    border: none !important;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M22 11.0799V11.9999C21.9988 14.1563 21.3005 16.2545 20.0093 17.9817C18.7182 19.7088 16.9033 20.9723 14.8354 21.5838C12.7674 22.1952 10.5573 22.1218 8.53447 21.3744C6.51168 20.6271 4.78465 19.246 3.61096 17.4369C2.43727 15.6279 1.87979 13.4879 2.02168 11.3362C2.16356 9.18443 2.99721 7.13619 4.39828 5.49694C5.79935 3.85768 7.69279 2.71525 9.79619 2.24001C11.8996 1.76477 14.1003 1.9822 16.07 2.85986M9 10.9998L12 13.9998L22 3.99976' stroke='%2304CCD9' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center / contain !important;
}

.option-input.checkbox-circle:checked::before {
    content: "" !important;
    display: none !important;
}

@media(max-width: 992px) {
    .option-input.checkbox-circle {
        border: 2px solid #000000 !important;
    }

    .option-input.checkbox-circle:focus:not(:checked) {
        border: 2px solid #000000 !important;
    }

    .option-input.checkbox-circle:checked {
        border: none !important;
        background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M22 11.0799V11.9999C21.9988 14.1563 21.3005 16.2545 20.0093 17.9817C18.7182 19.7088 16.9033 20.9723 14.8354 21.5838C12.7674 22.1952 10.5573 22.1218 8.53447 21.3744C6.51168 20.6271 4.78465 19.246 3.61096 17.4369C2.43727 15.6279 1.87979 13.4879 2.02168 11.3362C2.16356 9.18443 2.99721 7.13619 4.39828 5.49694C5.79935 3.85768 7.69279 2.71525 9.79619 2.24001C11.8996 1.76477 14.1003 1.9822 16.07 2.85986M9 10.9998L12 13.9998L22 3.99976' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat center / contain !important;
    }
}

.register-pic {
    height: 100vh;
    margin-top: 9vh;
}

.signup-design {
    background: linear-gradient(180deg, #F6FEFF 0%, #04CCD9 65%, #04CCD9 100%);
}

label {
    color: #000D0E;
    font-size: 14px;
    line-height: 18px;
}

.wrap-login100 {
    width: 960px;
    background: #565656;
    border-radius: 10px;
    overflow: hidden;

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 100px 130px 33px 95px;
}

/*------------------------------------------------------------------
[  ]*/
.login100-pic {
    width: 316px;
}

.login100-pic img {
    max-width: 100%;
}

/*------------------------------------------------------------------
[  ]*/
.login100-form {
    width: 290px;
}

.login100-form-title {
    font-size: 24px;
    color: #333333;
    line-height: 1.2;
    text-align: center;

    width: 100%;
    display: block;
    padding-bottom: 54px;
}

.login100-form-title1 {
    font-size: calc(1.25em + 0.55vw);
    color: #333333;
    line-height: 1.2;
    text-align: center;
    font-weight: bold;
    width: 100%;
    display: block;
    margin-top: 4.7vh;
}

/*---------------------------------------------*/
.wrap-input100 {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 16px;
}

.first-name-wrapper {
    width: 100%;
}

.last-name-wrapper {
    width: 100%;
}

.password-wrapper {
    width: 100%;
}

.display-name-wrapper {
    width: 100%;
}

.uni-abbrev {
    width: 100%;
}

.uni-name {
    width: 100%;
}

@media(min-width: 992px) {
    .first-name-wrapper {
        width: 50%;
    }

    .last-name-wrapper {
        width: 50%;
    }

    .password-wrapper {
        width: 50%;
    }

    .display-name-wrapper {
        width: 50%;
    }

    .uni-abbrev {
        width: 50%;
    }

    .uni-name {
        width: 50%;
    }
}

.input100 {
    font-family: "Inter", "Inter-Regular", sans-serif;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 5px;
    color: #666666;
    display: block;
    width: 100%;
    background-color: white;
    height: 50px;
    padding: 0 30px 0 60px;
}

.input101 {
    font-size: 16px;
    line-height: 1.5;
    border: 1px solid #C0CBE0;
    color: #626A6C;
    border-radius: 4px;
    display: block;
    width: 100%;
    background-color: #F4F5F8;
    height: 56px;
    padding: 0 30px 0 20px;
    font-weight: 400;
}

.add_university {
    padding: 16px;
}

.add_university .input101 {
    background-color: white;
}

.add_university p {
    color: var(--color-text-gm-black);
    font-weight: bold !important;
    font-size: 14px;
    line-height: 24px;
}

.input101::placeholder {
    color: #666666;
}

.input101:focus {
    border: 1px solid #C0CBE0 !important;
    outline: none !important;
}

.forgot {
    text-align: center;
    bottom: 30px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    font-family: "Inter", sans-serif;
    margin-top: 8.4vh;
}

/*------------------------------------------------------------------
[ Focus ]*/
.focus-input100 {
    border-radius: 15px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 0px 0px;
    color: #ffdd7f;
}

.input100:focus+.focus-input100 {
    -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
    animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
    to {
        box-shadow: 0px 0px 70px 25px;
        opacity: 0;
    }
}

@keyframes anim-shadow {
    to {
        box-shadow: 0px 0px 70px 25px;
        opacity: 0;
    }
}

.symbol-input200 {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    padding-right: 10px;
    height: 100%;
    justify-items: end;
}

.symbol-input100 {
    font-size: 15px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    border-radius: 25px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left: 35px;
    pointer-events: none;
    color: #666666;

    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.icon-inputpass {
    position: absolute;
    top: 53%;
    right: 4%;
    bottom: 0px;
}

.input100:focus+.focus-input100+.symbol-input100 {
    color: #57b846;

    padding-left: 28px;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    height: 56px;
    margin-top: 24px;
}

.container-login100-form-btn.sign-up .form-action-btn-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
}

.form-action-btn-wrapper>div:not(.form-sub-button) {
    position: absolute !important;
    width: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
}

.container-login100-form-btn .form-sub-button {
    margin-top: auto;
}

.container-login100-form-btn .form-sub-button a {
    color: var(--color-primary-dark);
}

.container-login100-form-btn .login100-form-btn {
    background: var(--color-text-gm-black);
    font-weight: bold !important;
}

.add_university .login100-form-btn {
    margin-top: 12px;
    font-weight: bold !important;
}

.login100-form-btn {
    border-radius: 60px;
    line-height: 1.5;
    background: var(--color-primary-main);
    font-size: 16px;
    font-weight: bold;
    /* color: #2D356E; */
    color: white;
    letter-spacing: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

/* .login100-form-btn:hover {
  background: #fff;
} */
.message_input {
    max-height: 120px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.message_input p {
    /* font-size: 14px; */
}

.registered {
    z-index: 100;
}

/*
* Register form
*/
.illustration-7 {
    position: absolute;
    bottom: 2%;
    right: 6%;
    width: 108px;
    height: 88px;
    z-index: -1;
    opacity: 1;
}

@media(max-width:992px) {
    .form-wrapper {
        position: relative;
        z-index: 10;
    }

    .logo-wrapper {
        text-align: center;
        margin-top: 74px;
        margin-bottom: 40px;
    }

    .logo-wrapper img {
        height: 50px;
        text-align: center;
    }

    .illustration-1 {
        position: absolute;
        top: 1%;
        left: 0;
        width: 20%;
        height: 10%;
        z-index: -1;
        opacity: 1;
    }

    .illustration-2 {
        position: absolute;
        top: 2%;
        right: 0;
        width: 20%;
        height: 10%;
        z-index: -1;
        opacity: 1;
    }

    .illustration-4 {
        position: absolute;
        bottom: 3%;
        left: 0;
        width: 20%;
        height: 10%;
        z-index: -1;
        opacity: 1;
    }

    .illustration-5 {
        position: absolute;
        bottom: 4%;
        right: 30%;
        width: 15%;
        height: 8%;
        z-index: -1;
        opacity: 1;
    }

    .illustration-6 {
        position: absolute;
        bottom: 4%;
        right: 0;
        width: 24%;
        height: 8%;
        z-index: -1;
        opacity: 1;
    }

    .register-form {
        position: relative;
        z-index: 2;
    }
}

@media (min-width: 993px) {
    .form-wrapper {
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 2;
    }
}

@media (max-width:992px) {
    .register-form {
        margin-bottom: 148px;
    }
}

@media (min-width:993px) {
    .register-form {
        max-width: 594px;
        margin: 148px auto;
    }
}

.register-form h3 {
    font-size: 32px;
}

.register-form-heading p {
    font-family: "Inter", "Inter-Regular", sans-serif !important;
    font-size: 16px;
    line-height: 20px;
    padding: 8px 0 19px;
    color: #000;
}

.register-form .form-note p {
    font-family: "Inter", "Inter-Regular", sans-serif !important;
    font-size: 14px;
    color: #00474C;
    margin-bottom: 19px;
}

.uni-selector {
    color: var(--color-gm-grey);
}

@media(max-width: 992px) {
    .uni-selector {
        color: var(--color-text-gm-black);
    }
}

.uni-selector-action {
    font-weight: bold !important;
    text-decoration: underline;
    cursor: pointer;
}

.img-dropdown {
    position: absolute;
    right: 20px;
    top: 45%;
}

/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 992px) {
    .signup-design {
        display: none !important;
    }

    .form-wrapper {
        position: relative;
        background: linear-gradient(180deg, #F6FEFF 0%, #04CCD9 65%, #04CCD9 100%);
    }

    .illustration-wrapper {
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }

    .register-form {
        max-width: none;
        z-index: 2;
    }

    .add_university {
        width: 100%;
        left: 0;
        padding: 30px 0;
    }

    .register-pic {
        height: auto;
    }

    .wrap-login100 {
        padding: 177px 90px 33px 85px;
    }

    .login100-pic {
        width: 35%;
    }

    .login100-form {
        width: 50%;
    }

    .container-register100 {
        background-position: left !important;
    }
}

@media (max-width: 768px) {
    .wrap-login100 {
        padding: 100px 80px 33px 80px;
    }

    .login100-pic {
        display: none;
    }

    .login100-form {
        width: 100%;
    }
}

@media (min-width: 696px) {
    .login100-form-title1 {
        padding-bottom: 30px
    }

    .registered {
        padding-top: 46px;
        padding-right: 48px;
        position: absolute;
        top: 0;
        right: 0;
    }
}

@media (max-width: 695px) {
    .login100-form-title1 {
        padding-bottom: 30px
    }

    .registered {
        padding: 15px;
        position: absolute;
        top: 50px;
        right: 0;
    }
}

@media (max-width: 576px) {
    .wrap-login100 {
        padding: 100px 15px 33px 15px;
    }
}

@media (max-width: 400px) and (max-height: 600px) {
    .logo_gapmash {
        height: 80px !important;
    }

    .image_logo {
        max-width: 170px !important;
    }

    .message_input p {
        font-size: 13px;
    }
}

@media (max-width: 400px) and (min-height: 610px) and (max-height: 640px) {
    .image_logo {
        max-width: 185px !important;
    }
}

@media (max-width: 400px) and (min-height: 650px) and (max-height: 750px) {
    .image_logo {
        max-width: 185px !important;
    }

    .forgot {
        bottom: 70px;
    }
}

@media (max-width: 450px) and (min-height: 650px) and (max-height: 750px) {
    .image_logo {
        max-width: 205px !important;
    }

    .forgot {
        bottom: 60px;
    }
}

@media (max-width: 450px) and (min-height: 750px) and (max-height: 900px) {
    .image_logo {
        max-width: 205px !important;
    }

    .forgot {
        bottom: 100px;
    }
}

@media (min-width: 450px) {
    .image_logo {
        max-width: 255px !important;
    }

    .forgot {
        bottom: 100px;
    }

    .input100 {
        height: 60px;
    }
}

@media (min-width: 460px) and (max-width: 1200px) {
    .image_logo {
        max-width: 270px !important;
    }

    .login100-form {
        width: 80%;
    }

    .logo_gapmash {
        height: 300px !important;
    }

    #submitform {
        height: 60px;
    }
}

@media (max-width: 280px) {
    .forgot {
        bottom: 10px;
    }
}

@media (min-width: 440px) and (max-width: 450px) {
    .forgot {
        bottom: 20px;
    }
}

/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.validate-input .password-wrapper {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: white;
    border: 1px solid #c80000;
    border-radius: 13px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
    pointer-events: none;

    font-family: Poppins-Medium;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 13px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}

@media (max-width: 767px) {
    #error-pc {
        display: none;
    }

    #error-mobile {
        display: contents !important;
    }
}

#login-container {
    /* background-image:-webkit-linear-gradient(top,#000000,rgba(125,185,232,.04) 45%,rgba(125,185,232,0) 47%),linear-gradient(0deg,rgba(55,62,42,.53) 0,rgba(125,185,232,0) 45%,rgba(125,185,232,0) 47%),
  -webkit-linear-gradient(bottom,#000000,rgba(125,185,232,.04) 45%,rgba(125,185,232,0) 47%),linear-gradient(0deg,rgba(55,62,42,.53) 0,rgba(125,185,232,0) 45%,rgba(125,185,232,0) 47%),
  -webkit-linear-gradient(left,#000000,rgba(125,185,232,.04) 45%,rgba(125,185,232,0) 47%),linear-gradient(0deg,rgba(55,62,42,.53) 0,rgba(125,185,232,0) 45%,rgba(125,185,232,0) 47%),
  -webkit-linear-gradient(right,#000000,rgba(125,185,232,.04) 45%,rgba(125,185,232,0) 47%),linear-gradient(0deg,rgba(55,62,42,.53) 0,rgba(125,185,232,0) 45%,rgba(125,185,232,0) 47%),
   url('../../../cms-admin/background-gapmash.png'); */
    background-image: url("../../../cms-admin/background-gapmash.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.logo-gapmash {
    margin: 50px 0 60px 0;
}

.logo-gapmash img {
    max-width: 317px;
}

.fill_required {
    position: absolute;
    bottom: -36px;
    left: 40px;
}

.gapmash-login1 {
    /* font-size: 28px; */
    font-size: calc(1.25em + 0.55vw);
    color: white;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 14px;
}

.lh-20 {
    line-height: 20px;
}

.color-danger {
    color: #F30B0B;
    -webkit-text-fill-color: #F30B0B;
}

.gapmash-login-button {
    border: 1px solid #ffdd7f;
    border-radius: 20px;
    /* Sketch doesnt export pattern fills at this point */
    font-family: Helvetica;
    font-size: 16px;
    color: #ffdd7f;
    letter-spacing: 0;
    text-align: center;
    height: 150%;
}

.logo-img {
    width: 400px;
    height: 200px;
    border: 2px solid #fff;
    background: url("/cms-admin/images/logo.jpg") no-repeat;
    -moz-box-shadow: inset 10px 10px 50px #fff;
    -webkit-box-shadow: inset 10px 10px 50px #fff;
    box-shadow: inset 10px 10px 50px #fff;
}

#company_name::placeholder {
    font-size: 13px;
}

.forgot_title {
    font-size: 16px;
    color: white;
    text-align: center;
}

.font1rem {
    font-size: 1rem;
}

@media (max-height: 890px) {
    .logo-gapmash {
        margin: 20px 0 30px 0;
    }
}

@media (max-height: 767px) {
    .form-login {
        margin-top: 20px;
    }

    .logo-gapmash {
        margin: 30px 0 30px 0;
    }
}

.forget-error {
    line-height: 20px;
}

.color-error {
    color: #F30B0B;
}

.wrap_title {
    height: 100px;
    margin-bottom: 43px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-error {
    color: #FF0000;
    background: #FFF2F2;
}

.disable {
    cursor: not-allowed;
    pointer-events: none;
}